.menuzord-brand img {
    max-height: 52px;
}

h1.tp-caption {
	line-height: 72px;
	font-size: 48px;
}

.tp-caption {
	line-height: 30px;
	font-size: 18px;
	position: static;
}

.rev_slider_wrapper {
	height: 600px;
}

.header-content-wrapper {
	pointer-events: none;
	display: flex;
	height: 500px;
}

.header-content {
	position: unset;
	margin: auto 0;
    max-width: 100%;
}

.okijkbtn {
    white-space: inherit;
}

a,input {
	pointer-events: auto !important;
}

.rev_slider_wrapper .header-photo {
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

.rev_slider_wrapper .header-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

#sponsors .product-thumb {
	height: 0;
	padding: 0;
	padding-top: 60%; /* verhouding 250x150 */
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#sponsors .products .product, #sponsors .products .product:hover {
	border: none;
}

.product-border {
	border: solid 1px #CCC;
	padding: 1em;
}

.product-large {
	padding-top: 75%; /* verhouding 400x300 */
}

.donate-input {
	display: flex;
	position: relative;
	font-size: 2rem;
	padding: 10px 0;
}

.donate-input input, .donate-input button, .donate-input select  {
	text-align: right;
	font-size: 2rem;
	height: auto;
}

.donate-input .sign {
	position: absolute;
	top: 12px;
	left: 10px;
	pointer-events: none;
}

.btn-large {
	font-size: 1.2em;
}

.flex-grid {
	display: flex;
	flex-wrap: wrap;
}

.flex-grid.flex-rtl { flex-direction: row-reverse; }
.flex-grid.flex-baseline { align-items: baseline; }
.flex-grid.flex-spacebetween { margin: -1em; }
.flex-grid.flex-spacebetween .flex-item { margin: 1em; }
.flex-grid.flex-spacebetween .flex-item.flex-fix { margin: 0 1em; }

.flex-item { /* 4 op een rij op volle breedte (3 met sidebar) */
	flex-basis: 250px;
	flex-grow: 1;
}

.flex-350 { /* 3 op een rij op volle breedte (2 met sidebar) */
	flex-basis: 350px;
	flex-grow: 1;	
}

.flex-500 { /* 2 op een rij op volle breedte (1 met sidebar) */
	flex-basis: 500px;
	flex-grow: 1;
}

.flex-row {	display: flex; }
.flex-col {	display: flex; flex-direction: column; }
.flex-grow { flex-grow: 1; }

.tekstblok h1:first-child,
.tekstblok h2:first-child,
.tekstblok h3:first-child,
.tekstblok h4:first-child,
.tekstblok h5:first-child,
.tekstblok h6:first-child {
	margin-top: 0;
}

.tekstblok h5 {
	font-size: 16px;
	font-weight: 400;
}
.tekstblok h6 {
	font-size: 15px;
	font-weight: 400;
	color: #666;
}

.tekstblok ul, .tekstblok ol {
	margin-left: 30px;
	margin-bottom: 10px;
}

.tekstblok ul { list-style: disc; }
.tekstblok ol { list-style: decimal; }

.tekstblok blockquote {
	padding: 10px 20px;
	margin: 5px;
}

.tekstblok table thead tr {
    background: #72c1f7;
    color: #FFFFFF;
}

.tekstblok table tbody tr {
    background: #e3eff8;
}

.columns-250 { column-width: 250px; } /* 4 naast elkaar of 3 met sidebar */
.columns-350 { column-width: 350px; } /* 3 naast elkaar of 2 met sidebar */
.columns-500 { column-width: 500px; } /* 2 naast elkaar of 1 met sidebar */
.column-item { break-inside: avoid; } /* geen break binnen item */

.spring-modal-container {
	position: fixed;
	display: flex;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.7);
	z-index: 999999999;
}

.spring-modal {
	max-width: 100vw;
	max-height: 100vh;
	margin: auto auto;
	background-color: white;
	color: #666;
	overflow: auto;
	position: relative;
	z-index: 9999999999;
}

.spring-modal-footer {
	display: flex;
	background-color: rgba(0,0,0,0.7);
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	color: white;
	font-weight: 600;
}

.spring-modal-label {
	overflow: hidden;
	text-align: center;
	flex-grow: 1;
	line-height: 26px;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 5px;
}

.spring-modal-left {
	text-align: left;
	padding: 5px;
}

.spring-modal-right {
	text-align: right;
	padding: 5px;
}

body { /* iets leesbaarder */
	color: #888;
}

b, strong {
	font-weight: 600; /*niet overdrijven*/
}

.dieren h2 a { font-size: 20px }
.dieren .btn-read-more { text-decoration: underline; }

.widget .latest-posts .media-post .post-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.requiredstar::after {
	content: '*';
	font-weight: bold;
	color: #F22;
}

form label {
	font-weight: unset; 
}

.widget ul.list li.narrow { padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 0px;}

.parallax {
    background-position: center center !important;
    background-size: auto !important;
}

@media only screen and (max-width: 600px) {

    .header-content h1.tp-caption.text-white {
        font-size: 35px;
    }
    .header-content-wrapper { text-align: center; }
    
}

.no-float { float: none; }

.post .entry-content {
    min-height: 240px;
}

.fa-file-pdf-o {
    color: red;
    margin-right: 10px;
    font-size: 26px;
    margin-bottom: 10px;
}

.pdffiles ul {
    list-style-type: none;
    margin-left:15px;
}

.cat-intro {
    border: 1px solid #eeeeee;
    background: #eeeeee;
    padding: 5px 15px 25px 15px;
    margin-bottom: 20px;
}

.billing-details label {
    font-weight:bold;
    font-size: 16px;
}

.cartAdded {
	color: #8fb546;
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	font-weight:bold;
	font-size: 12px;
	text-align:center;
}

.doneer { 
    background-color: orange; 
    float: right; 
    color: #ffffff;
    display: flex;
    width: 135px;
    height: 135px;
    text-align: center;
    align-items: center;
    transform: rotate(20deg);
}

#box {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: black;
    width: 135px;
    height: 135px;
    border-radius: 50%;
    float: right;
    font-weight: bold;
}

.gradient-border {
    --borderWidth: 5px;
    background: #ffc800;
    position: relative;
    border-radius: var(--borderWidth);
    border-radius: 50%;
}
.gradient-border:after {
    content: '';
    position: absolute;
    top: calc(-1 * var(--borderWidth));
    left: calc(-1 * var(--borderWidth));
    height: calc(100% + var(--borderWidth) * 2);
    width: calc(100% + var(--borderWidth) * 2);
    background: linear-gradient(60deg, #f79533, #f37055, #ef4e7b, #a166ab, #5073b8, #1098ad, #07b39b, #6fba82);
    border-radius: calc(2 * var(--borderWidth));
    z-index: -1;
    animation: animatedgradient 3s ease alternate infinite;
    background-size: 300% 300%;
    border-radius: 50%;
}


@keyframes animatedgradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.jello-horizontal {
	-webkit-animation: jello-horizontal 6s infinite;
    animation: jello-horizontal 6s infinite;
    width: 135px;
    height: 135px;
    float: right;

}

@-webkit-keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
  3% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  4% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  5% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  6.5% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  7.5% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }
    10% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
@keyframes jello-horizontal {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);      
  }
  3% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
            transform: scale3d(1.25, 0.75, 1);
  }
  4% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
            transform: scale3d(0.75, 1.25, 1);
  }
  5% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
            transform: scale3d(1.15, 0.85, 1);
  }
  6.5% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
            transform: scale3d(0.95, 1.05, 1);
  }
  7.5% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
            transform: scale3d(1.05, 0.95, 1);
  }

  10% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }

  100% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

.rotation {
    height: 135px;
    width: 135px;
    transform: rotate(25deg);
    float: right;
}